Subject: Re: bug#6888: Patch for mouse-autoselect-window on NextStep platforms

From: martin rudalics <[email-masked]>
Date: Fri, 23 Aug 2013 09:09:43 +0200

> FWIW, I was able to copy the SELECT_WINDOW_EVENT code from X (xterm.c)
 > and Win32 (w32term.c) into nsterm.m, adjusting for a few minor
 > differences in variable naming. Focus-follows-mouse on windows within
 > the active frame when mouse-autoselect-window is not nil now works
 > fine in my (not extensive) use of Emacs on my computer. Patch
 > attached.

Thank you.  Can someone on NS please check whether Davor's patch
compiles cleanly?

Thanks, martin